The requested version (200) is less than the existing version (210)

To get your bug fixed faster please try to answer the following questions:

  1. Which browser, operating system and versions of those are you using?

  2. What are the steps you took that lead to the bug?

I’m getting the following Error message when trying to bookmark a page:

“The requested version (200) is less than the existing version (210)”

Does anyone know what this means and how to fix it? Also, I’m paying monthly for Memex, but my account tells me I’m still on a trial and doesn’t recognise that I’m paying (have been for the past 3 months)

Any advice?
Thanks :slight_smile:

Using Chrome, on MacOS 10.15.6

So the account bug should be fixed now. If you go to “My Account” and press “refresh subscription status” (sometimes twice) then it should work.

“The requested version (200) is less than the existing version (210)”

A few questions that will help to find the bug:

  • Since when do you get that bug?
  • Which version of Memex are you using?
  • Does regular saving of websites/tags/annotations work?